﻿

/*新导航*/
.other_top_nav{width:100%;height:92px;background:#FFF;border-top:1px solid #d8d8d8;}
.other_top_nav .ot_nav_box{width:1200px;height:92px;margin:0 auto;}
.other_top_nav .ot_nav_box .ot_nav_logo{float:left;width:240px;height:81px;padding-top:11px;position: relative;overflow: hidden;}
.ot_nav_box .ot_nav_logo img{width:240px;height:70px;border:0;}
.other_top_nav .ot_nav_box .ot_nav_sub{height:59px;padding-top:32px;padding-left:11px;*zoom:1;float:left;padding-right:30px;}
.ot_nav_box .ot_nav_sub .ot_sub_group{width:60px;display:inline-block;*display:inline;*zoom:1;padding:0 15px 0 11px;height:26px;line-height:26px;background:#ececec;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;cursor:pointer;border:1px solid rgba(119,119,119,0.14);}
.ot_nav_box .ot_nav_sub .ot_sub_group:hover{border:1px solid rgba(119,119,119,0.58);}
.ot_nav_sub .ot_sub_group .ot_sub_icon{float:left;width:12px;height:16px;background:url(../images/227.png) no-repeat;margin-top:6px;margin-right:5px;*zoom:1;}
.ot_nav_sub .ot_sub_group .ot_sub_txt{float:left;color:#333;}
.other_top_nav .ot_nav_box .ot_nav_link{float:left;padding-left:40px;width:878px;height:92px;}
.other_top_nav .ot_nav_box .ot_nav_link.has_sub{padding-left:15px;width:868px;}
.ot_nav_box .ot_nav_link .on_li{float:left;padding-left:15px;padding-right:15px;height:92px;font-size:16px;line-height:92px;white-space:nowrap;margin-right:1px;cursor:pointer;}
.ot_nav_box .ot_nav_link .on_li a{font-weight:bold;}
.ot_nav_link .on_li.hover a,.ot_nav_link .on_li.select a{color:#ff6600;}
.ot_nav_link .on_li:hover a{color:#ff6600;}

/**logo扫光效果CSS**/
.ot_nav_box .ot_nav_logo :before { /**根据logo外div样式名称修改before前名称**/
    content:"";
    position: absolute;
    left: -10px; /**第一个数字参数控制扫光速度，数字越大越慢**/
    top: -460px;
    width: 200px;
    height: 10px; /**光标的宽度，可根据实际调整**/
    background-color: rgba(255,255,255,.5);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: searchLights 1s ease-in 1s infinite;
    -o-animation: searchLights 1s ease-in 1s infinite;
    animation: searchLights 1.5s ease-in 1s infinite;/**第一个数字参数控制扫光速度，数字越大越慢**/
}
@-webkit-keyframes searchLights {
    0% { left: -80px; top: 0; }
    to { left: 130px; top: 100px; }
}
@-o-keyframes searchLights {
    0% { left: -80px; top: 0; }
    to { left: 130px; top: 100px; }
}
@-moz-keyframes searchLights {
    0% { left: -80px; top: 0; }
    to { left: 130px; top: 100px; }
}
@keyframes searchLights {
    0% { left: -80px; top: 0; }
    to { left: 130px; top: 100px; }
}
















.joblbqy{font-size:14px;}



.right_login {
	background: rgb(248,248,248);
	margin: 27px 0px 14px 0px;
	border-radius: 5px;
	color: rgb(116,116,116);
	float: right;
}
.right_login li.none {
	border-right-color: rgb(248,248,248);
	border-right-width: 1px;
	border-right-style: solid;
}
.right_unlogin>li {
	float: left;
	position: relative;
	z-index: 1000;
}
.right_logined>li {
	float: left;
	position: relative;
	z-index: 1000;
}
.right_unlogin li .whitebar {
	background: rgb(248,248,248);
	left: 1px;
	height: 6px;
	right: 1px;
	bottom: -3px;
	display: none;
	position: absolute;
	z-index: 10;
}
.right_logined li .whitebar {
	background: rgb(248,248,248);
	left: 1px;
	height: 6px;
	right: 1px;
	bottom: -3px;
	display: none;
	position: absolute;
	z-index: 10;
}
.right_unlogin>li {
	border-right-color: rgb(221,221,221);
	border-right-width: 1px;
	border-right-style: solid;
}
.right_logined>li {
	border-right-color: rgb(221,221,221);
	border-right-width: 1px;
	border-right-style: solid;
}
.right_unlogin li>a {
	padding: 4px 12px;
	height: 26px;
	border-top-color: rgb(248,248,248);
	border-right-color: rgb(248,248,248);
	border-left-color: rgb(248,248,248);
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	display: inline-block;
}
.right_logined li>a {
	padding: 4px 24px;
	height: 26px;
	border-top-color: rgb(248,248,248);
	border-right-color: rgb(248,248,248);
	border-left-color: rgb(248,248,248);
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	display: inline-block;
}
.right_unlogin li>a {
	color: rgb(102,102,102);
}
.right_unlogin li.active>a {
	border-top-color: rgb(221,221,221);
	border-right-color: rgb(221,221,221);
	border-left-color: rgb(221,221,221);
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.right_logined li.active>a {
	border-top-color: rgb(221,221,221);
	border-right-color: rgb(221,221,221);
	border-left-color: rgb(221,221,221);
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.right_unlogin li.none.active {
	border-right-color: rgb(221,221,221);
	border-right-width: 1px;
	border-right-style: solid;
}
.right_logined li.none.active {
	border-right-color: rgb(221,221,221);
	border-right-width: 1px;
	border-right-style: solid;
}
.right_logined>li>a>span {
	width: 56px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.right_unlogin a {
	text-decoration: none;
}
.icon_hfac {
	display: inline-block;
	background-image: url("../images/rc-hficon.png");
	background-repeat: no-repeat;
}
.icon_person {
	background-position: -10px -73px;
	top: 2px;
	width: 12px;
	height: 15px;
	margin-right: 5px;
	position: relative;
}
.icon_fbzp {
	background-position: -101px -73px;
	top: 2px;
	width: 16px;
	height: 15px;
	margin-right: 5px;
	position: relative;
}


/*列表右侧*/
.qr_code {

	padding: 30px 38px;
	background: #ffffff;
	text-align: center;
}
.qr_code h4 {
	margin-bottom: 0px;
}
.qr_code .imgbox {
	width: 144px;
	height: 144px;
	/*background-image: url(../images/prcodebg.png);*/
	padding: 11px;
	margin-bottom: 20px;
}
.qr_code .imgbox img {
	width: 144px;
	height: 144px;
	border: 0px;
}